Commit 1267083c authored by Geoffrey Métais's avatar Geoffrey Métais

Bump version to 3.0.95

And set medialibrary dependency to v0.4.2
parent d03b2417
......@@ -27,10 +27,10 @@ allprojects {
}
ext {
versionName = '3.0.94'
versionCode = 3009400
versionName = '3.0.95'
versionCode = 3009500
libvlcVersion = '3.1.2'
medialibraryVersion = '0.4.1'
medialibraryVersion = '0.4.2'
minSdkVersion = 17
targetSdkVersion = 28
compileSdkVersion = 28
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment